LFR-FSW - Bug #244

LONG_F3 serait enregistré dans packet.data mais pas dans les fichiers packet.log ?
30/09/2014 05:00 PM - thomas chust

Status: Closed Start date: 30/09/2014
Priority: Normal Due date:

Assignee: paul leroy % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

Tout est dans le titre + le mode d'enregistrement a été SMB1
(sur EM1 avec

FSW :2.0.1.0

VHDL :1.1.26

SGSE :2.0.0.0

SocExplorer : 0.2.2)

En fait je n'ai pas vu non plus les données aprés la decom de Bruno. A priori un pb du coté de Bruno ?

History

#1 - 07/10/2014 02:52 PM - paul leroy
- Status changed from New to Resolved

- Assignee changed from paul leroy to thomas chust
LFR SGSE >=2.0.0.1

Bug identifié et corrigé. Les logs de packet sont corrects, les paquets TM_LFR_SCIENCE_NORMAL_CWF_LONG_F3 figurent dans les relevés.

J'ai également vu les paquets dans les enregistrements au format CSV donc ils doivent étre dans les enregistrements RAW. Voir avec Bruno
pourquoi la decom ne les voit pas car la seule chose que j'ai changée concerne les logs.

#2 - 17/10/2014 11:37 AM - thomas chust
- Status changed from Resolved to Closed

- Assignee changed from thomas chust to paul leroy

Il'y avait effectivement un pb du coté de la decom de Bruno. C'est maintenant réglé (version 0r49 du soft de Bruno), Lorsque LONG_F3=1, les
données NORMAL_LONG sont bien la (c-a-d, enregistrées et décommutées).
